* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
ul,
ol,
li {
    list-style: none;
}
/* 合集详情页 */
.min1 {
    padding: 10px 12px;
    background: #fff;
}

.min1 .min1_img {
    position: relative;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
}

.min1 .min1_img img {
    width: 100%;
}

.min1 .min1_img a {
    display: block;
    width: 62px;
    height: 62px;
    position: absolute;
    bottom: 2px;
    right: 0;
    overflow: hidden;
}

.min1 .min1_img a .icon {
    display: block;
    width: 62px;
    height: 62px;
    position: relative;
    background: url(../../img/mobile/icon.png) no-repeat;
    background-size: cover;
}

.min1 .min1_name {
    margin-top: 8px;
    overflow: hidden;
}

.min1 .min1_name h1 {
    float: left;
    max-width: 275px;
    font-size: 15px;
    color: #333;
    font-weight: bold;
}

.min1 .min1_name span {
    float: right;
    color: #ccc;
    font-size: 14px;
    font-weight: bold;
}

.min1 .min1_name span i {
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 12px;
    position: relative;
    top: 2px;
    margin-right: 3px;
    background: url(../../img/mobile/hj_icon.png) no-repeat;
    background-size: cover;
    margin-top: -6px;
}

.min1 .min1_name span em {
    color: #ccc;
    font-size: 14px;
    font-weight: bold;
    margin-right: 2px;
}

.min1 .min1_name div {
    float: left;
    width: 100%;
    font-size: 12px;
    color: #999;
    line-height: 20px;
}

.min1 .min1_info {
    position: relative;
    height: 66px;
    overflow: hidden;
}

.min1 .min1_info p {
    display: inline-block;
    font-size: 14px;
    color: #666;
    line-height: 21px;
}

.min1 .min1_info span {
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 150px;
    color: #ffa115;
    text-align: right;
    font-size: 14px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.hj {
    background: #fff;
    padding: 0 12px;
    margin-top: 5px;
}
.rank_item li {
    display: flex;
    align-items: center;
    padding: 12px 0;
    border-bottom: 1px solid #eaeaea;
}

.rank_item li .rank_img {
    display: flex;
    flex: 1;
    overflow: hidden;
}
.rank_item li .rank_img img {
    display: block;
    width: 64px;
    height: 64px;
    border-radius: 12px;
}
.rank_item li .rank_img .rank_info {
    flex: 1;
    margin: 8px 9px 0 14px;
    max-width: 190px;
    overflow: hidden;
}
.rank_item li .rank_img .rank_info > span {
    font-size: 16px;
    color: #1f1f1f;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 100%;
}
.rank_item li .rank_img .rank_info .type,
.rank_item li .rank_img .rank_info .type + span {
    overflow: hidden;
    white-space: nowrap;
    font-size: 12px;
    color: #ababab;
}
.rank_item li .rank_img .rank_info .type + span {
    color: #666;
}
.rank_item li .rank_down {
    display: block;
    width: 51px;
    height: 26px;
    line-height: 26px;
    margin: 0 auto;
    font-size: 12px;
    color: #fff;
    text-align: center;
    border-radius: 3px;
}
.rank_item li .rank_down {
    background-image: linear-gradient(-90deg, #a6ceed 0%, #2797ef 100%);
}
.pager {
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.pager .page {
    margin: 0 auto;
}
.pager .page a {
    display: inline-block;
    width: 45px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    font-size: 12px;
    color: #454545;
    border-radius: 3px;
    background-color: #e7ebee;
    margin: 2px 0;
}
.pager .page span {
    display: inline-block;
    width: 45px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    border-radius: 3px;
    margin: 2px 0;
    color: #fff;
    font-size: 12px;
    background: #2797ef;
}
.pager .page span .cbtn {
    display: none;
}
